@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1900px) { }

@media screen and (max-width: 1366px) { }

@media screen and (max-width: 1200px) {
.head-bg{ position:static; padding:0;} 
.srch-bg { width:100%; background:#f5f5f5; margin:0;  }
.srch-bg2 { display:block;} 
.srh{ right:0px;}
.srch-bg img{ display:none;}
.menu-nv{ width: auto; margin-right:90px}
.head-mn-1{ width:100%;}
.bnr-ovrly{top:15%; }
/*.bnr-ovrly h1{font-size:100px;}
.bnr-ovrly p{ font-size:40px;}*/
}

@media screen and (max-width: 1166px) { }

@media screen and (max-width: 1024px) { }

@media screen and (max-width: 1000px) { 
.s1-fr-one{ width:40%; float:none; margin:3% auto; display:inline-block;}
.sec-4 h1{font-size:30px;} 
.s5-img{ width:50%;}
}

@media screen and (max-width: 960px) { }

@media screen and (max-width: 800px) { 
.s2-bx-1{ width:80%; float:none; margin:3% auto;}
.sec-3{ padding:1%;}
.sec-3 h1{font-size:32px ;}
}

@media screen and (max-width: 700px) { 
.bnr-ovrly{top:5%; }
/*.bnr-ovrly h1{font-size:70px;}
.bnr-ovrly p{ font-size:30px;}*/
.sec-2 h1{font-size:26px ; }
.s2-p{font-size:13px;}
}

@media screen and (max-width: 550px) { 
.s1-fr-one{ width:97%; }
.sec-1 h1{ font-size:24px ;}
.s2-bx-1{ width:100%; float:left;}
.s2-cnt{ height:auto; min-height:50px;}
.sec-2 h2{font-size:19px;} 
/*.cmn-sec-4{ background:#FFF;}*/
.sec-4{ padding:1%;}
.sec-4 h1{font-size:22px;} 
.s5-img{ width:100%;}
}

@media screen and (max-width: 480px) { 
.logo{width:150px; margin-top:10px;}
/*.bnr-ovrly h1{font-size:50px;}
.bnr-ovrly p{ font-size:18px;}*/
.s2-cnt h1{font-size:20px ;}
.s2-cnt p{font-size:13px;}
.sec-3 h1{font-size:21px ;}
.sec-4 h1{font-size:17px;}
.cmn-sec-5 h1{font-size:28px ;}
.cmn-sec-6 h1{font-size:28px ;}
.sec-6 {width:280px; }
.ftr-bg{ font-size:11px;}
.srch-bg{ min-width:60px;}
.menu-nv{ width: auto; margin-right:65px}
}

@media screen and (max-width: 320px) { }